@charset "utf-8";

@import url(common.css);
@import url(footer.css);

.main_bn {
	height: auto;
	width: 100%;
}
.bxslider {
	height: auto;
	width: 100%;
}

.mbn01   {
	background-image: url(../img/index/main_bn_bk01.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 690px;
	width: 100%;
	display: block;
	background-position: center top;
}
.mbn01-1 {
	height: 690px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.mbn01-2 {
	background-image: url(../img/index/main_bn_text01-1.png);
	background-repeat: no-repeat;
	height: 210px;
	width: 560px;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 115px;
	left: -12px;
}
.mbn01-3 {
	height: 138px;
	width: 1137px;
	background-image: url(../img/index/main_bn_text_bk.png);
	background-repeat: no-repeat;
	padding-right: 75px;
	background-position: right top;
	position: absolute;
	left: -700px;
	top: 350px;
}
.mbn01-4 {
	background-image: url(../img/index/main_bn_text01-2.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 394px;
	text-indent: -9999px;
	display: block;
	float: right;
	margin-top: 20px;
	margin-bottom: 18px;
}
.mbn01-5 a {
	background-image: url(../img/index/main_bn_button01.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 250px;
	float: right;
	margin-right: 80px;
}

.mbn02   {
	background-image: url(../img/index/main_bn_bk02.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 690px;
	width: 100%;
	display: block;
	background-position: center top;
}
.mbn02-1 {
	height: 690px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.mbn02-2 {
	background-image: url(../img/index/main_bn_text02-1.png);
	background-repeat: no-repeat;
	height: 210px;
	width: 560px;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 115px;
	left: -16px;
	background-position: center center;
}
.mbn02-3 {
	height: 138px;
	width: 1157px;
	background-image: url(../img/index/main_bn_text_bk.png);
	background-repeat: no-repeat;
	padding-right: 95px;
	background-position: right top;
	position: absolute;
	left: -690px;
	top: 350px;
}
.mbn02-4 {
	background-image: url(../img/index/main_bn_text02-2.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 420px;
	text-indent: -9999px;
	display: block;
	float: right;
	margin-top: 20px;
	margin-bottom: 18px;
}
.mbn02-5 a {
	background-image: url(../img/index/main_bn_button02.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 198px;
	float: right;
	margin-right: 110px;
}
.mbn03   {
	background-image: url(../img/index/main_bn_bk03.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 690px;
	width: 100%;
	display: block;
	background-position: center top;
}
.mbn03-1 {
	height: 690px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.mbn03-2 {
	background-image: url(../img/index/main_bn_text03-1.png);
	background-repeat: no-repeat;
	height: 224px;
	width: 547px;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 105px;
	left: -20px;
	background-position: center center;
}
.mbn03-3 {
	height: 138px;
	width: 1162px;
	background-image: url(../img/index/main_bn_text_bk.png);
	background-repeat: no-repeat;
	padding-right: 90px;
	background-position: right top;
	position: absolute;
	left: -690px;
	top: 350px;
}
.mbn03-4 {
	background-image: url(../img/index/main_bn_text03-2.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 453px;
	text-indent: -9999px;
	display: block;
	float: right;
	margin-top: 20px;
	margin-bottom: 18px;
}
.mbn03-5 a {
	background-image: url(../img/index/main_bn_button03.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 198px;
	float: right;
	margin-right: 110px;
}
.mbn01-5 a:hover,
.mbn02-5 a:hover,
.mbn03-5 a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
		-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;

}



/*.slider * {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}*/



.content01 {
	height: 224px;
	width: 100%;
	background-color: #005aaa;
}
.content01-1 {
	height: 224px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.content01-2 {
	height: 255px;
	width: 1090px;
	position: absolute;
	top: -110px;
	padding-left: 10px;
}
.content01-3 {
	height: 255px;
	width: 260px;
	display: block;
}
.content01-3 a {
	display: block;
	text-decoration: none;
}
.content01-3 a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.content01-3 h2 {
	display: block;
	height: auto;
	width: 260px;
}
.content01-3 h3 {
	height: auto;
	width: auto;
	display: block;
	font-size: 19px;
	line-height: 28px;
	color: #f08300;
	padding-left: 33px;
	font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", "Meiryo", "serif";
}
.content01-3 h4 {
	height: auto;
	width: auto;
	display: block;
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF;
	padding-left: 35px;
	font-weight: normal;
}
.content01-3 p {
	height: auto;
	width: auto;
	display: block;
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF;
	padding-left: 35px;
	background-image: url(../img/index/icon01.png);
	background-position: right center;
	background-repeat: no-repeat;
	float: left;
	padding-right: 12px;
}
.content01-3 * {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.title01 {
	background-image: url(../img/index/title01.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 39px;
	width: 338px;
	position: absolute;
	left: 10px;
	bottom: 25px;
}
.content01-4 a {
	height: 27px;
	width: 172px;
	background-image: url(../img/index/button01.png);
	display: block;
	text-indent: -9999px;
	position: absolute;
	right: 20px;
	bottom: 28px;
}
.content01-4 a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.content01-4 * {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}


.content02 {
	height: auto;
	width: 100%;
}
.content02-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 75px;
	padding-bottom: 75px;
	overflow: hidden;
}
.content02-2 {
	height: auto;
	width: 728px;
	float: left;
	overflow: hidden;
}
.title02 {
	background-image: url(../img/index/title02.gif);
	background-repeat: no-repeat;
	height: 35px;
	width: 420px;
	text-indent: -9999px;
	display: block;
	float: left;
	margin-bottom: 40px;
}
.content02-3 {
	height: auto;
	width: 139px;
	display: block;
	overflow: hidden;
	float: left;
	margin-left: 90px;
	margin-top: 5px;
}
.content02-4 {
	height: auto;
	width: 728px;
	display: block;
	clear: left;
	margin-bottom: 55px;
}
.content02-4 ul li a {
	display: block;
	text-decoration: none;
	color: #3e3a39;
	height: auto;
	width: auto;
	padding-bottom: 10px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #231815;
	margin-bottom: 8px;
	padding-top: 4px;
}
.content02-4 ul li a:hover {
	color: #EA5514;
}
.content02-4 ul li a {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.content02-4 .day   {
	display: block;
	background-image: url(../img/index/icon02.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	height: auto;
	width: 122px;
	padding-left: 18px;
	float: left;
	font-size: 15px;
	line-height: 23px;
}
.content02-4 .news_title {
	font-size: 14px;
	line-height: 23px;
	display: block;
	float: left;
	height: auto;
	width: 588px;
}
.content02-5 {
	float: right;
	height: auto;
	width: 298px;
}
.content02-5 ul .sbn01 a {
	background-image: url(../img/index/content02_bn01.jpg);
	text-indent: -9999px;
	display: block;
	height: 90px;
	width: 298px;
	margin-bottom: 3px;
}
.content02-5 ul .sbn02 a {
	background-image: url(../img/index/content02_bn02.jpg);
	text-indent: -9999px;
	display: block;
	height: 58px;
	width: 298px;
	margin-bottom: 3px;
}
.content02-5 ul .sbn03 a {
	background-image: url(../img/index/content02_bn03.jpg);
	text-indent: -9999px;
	display: block;
	height: 58px;
	width: 298px;
	margin-bottom: 3px;
}
.content02-5 ul .sbn04 a {
	background-image: url(../img/index/content02_bn04.jpg);
	text-indent: -9999px;
	display: block;
	height: 58px;
	width: 298px;
	margin-bottom: 6px;
}

.content02-5 ul .sbn05 a {
	background-image: url(../img/index/content02_bn05.jpg);
	text-indent: -9999px;
	display: block;
	height: 58px;
	width: 298px;
	margin-bottom: 3px;
}
.content02-5 ul .calender  {
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
	display: block;
}
.content02-6 {
	height: auto;
	width: 728px;
	overflow: hidden;
}
.content02-6 ul .sbn06 a {
	background-image: url(../img/index/content02_bn06.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 135px;
	width: 353px;
	margin-bottom: 18px;
}
.content02-6 ul .sbn07 a {
	background-image: url(../img/index/content02_bn07.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	float: right;
	height: 135px;
	width: 353px;
	margin-bottom: 18px;
}
.content02-6 ul .sbn08 a {
	background-image: url(../img/index/content02_bn08.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 109px;
	width: 728px;
	clear: both;
}

ul .sbn01 a:hover,
ul .sbn02 a:hover,
ul .sbn03 a:hover,
ul .sbn04 a:hover,
ul .sbn05 a:hover,
ul .sbn06 a:hover,
ul .sbn07 a:hover,
ul .sbn08 a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.content02-3 *,
.content02-5 *,
.content02-6 * {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}


.content03 {
	width: 100%;
	height: auto;
	background-image: url(../img/index/content03_bk02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #f5f3f7;
}
.content03b {
	width: 100%;
	height: auto;
	background-image: url(../img/index/content03_bk.png);
}
.content03c {
	width: 100%;
	height: auto;
	background-image: url(../img/index/content03_bk04.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.content03-1 {
	height: 1030px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	position: relative;
}

.content03-3 h2 a{
	height: 485px;
	width: 92px;
	background-image: url(../img/index/title03.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 88px;
	right: 0px;
}
.content03-3 h3 {
	background-image: url(../img/index/sub_title03.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 516px;
	width: 95px;
	position: absolute;
	top: 120px;
	right: 130px;
}

.content03-4 {
	height: auto;
	width: auto;
	position: absolute;
	top: 110px;
	left: 0px;
}
.head_line01 {
	background-image: url(../img/index/midashi03.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 73px;
	width: 705px;
	display: block;
	margin-bottom: 50px;
	margin-left: 40px;
}

.content03-5 {
	height: auto;
	width: auto;
	overflow: hidden;
}
.content03-5 ul li  {
	display: block;
	height: auto;
	width: auto;
	margin-bottom: 35px;
	text-decoration: none;
	color: #231815;
	clear: left;
	overflow: hidden;
}
.text01 {
	background-image: url(../img/index/midashi03-1.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 598px;
	display: block;
	text-indent: -9999px;
	margin-bottom: 5px;
}
.text02 {
	background-image: url(../img/index/midashi03-2.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 679px;
	display: block;
	text-indent: -9999px;
	margin-bottom: 5px;
}
.text03 {
	background-image: url(../img/index/midashi03-3.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 744px;
	display: block;
	text-indent: -9999px;
	margin-bottom: 5px;
}
.text04 {
	background-image: url(../img/index/midashi03-4.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 643px;
	display: block;
	text-indent: -9999px;
	margin-bottom: 5px;
}
.text05 {
	background-image: url(../img/index/midashi03-5.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 687px;
	display: block;
	text-indent: -9999px;
	margin-bottom: 5px;
}
.info a{
	background-image: url(../img/index/icon03.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	height: auto;
	width: auto;
	float: left;
	padding-right: 10px;
	font-size: 15px;
	line-height: 20px;
	margin-left: 47px;
	text-decoration: none;
	color: #000;
}
.content03-6 {
	height: auto;
	width: 969px;
	position: absolute;
	bottom: 150px;
	left: 5px;
	overflow: hidden;
}
.content03-6 ul li .bn01 a {
	background-image: url(../img/index/content03bn01.jpg);
	background-repeat: no-repeat;
	height: 110px;
	width: 240px;
	text-indent: -9999px;
	display: block;
	margin-right: 3px;
	float: left;
}
.content03-6 ul li .bn02 a {
	background-image: url(../img/index/content03bn02.jpg);
	background-repeat: no-repeat;
	height: 110px;
	width: 240px;
	text-indent: -9999px;
	display: block;
	margin-right: 3px;
	float: left;
}
.content03-6 ul li .bn03 a {
	background-image: url(../img/index/content03bn03.jpg);
	background-repeat: no-repeat;
	height: 110px;
	width: 240px;
	text-indent: -9999px;
	display: block;
	margin-right: 3px;
	float: left;
}
.content03-6 ul li .bn04 a {
	background-image: url(../img/index/content03bn04.jpg);
	background-repeat: no-repeat;
	height: 110px;
	width: 240px;
	text-indent: -9999px;
	display: block;
	float: left;
}
.content03-3 h2 a:hover, ul li .bn01 a:hover, ul li .bn02 a:hover, ul li .bn03 a:hover, ul li .bn04 a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.info a:hover {
	color: #e83828;	
}
.content04 {
	background-image: url(../img/index/content04_bk.jpg);
	background-position: center top;
	height: auto;
	width: 100%;
}
.content04-1 {
	height: 1024px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.content04-2 h2 a{
	background-image: url(../img/index/title04.png);
	height: 295px;
	width: 92px;
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	top: 75px;
}
.content04-2 h3 {
	background-image: url(../img/index/sub_title04.png);
	background-repeat: no-repeat;
	height: 450px;
	width: 162px;
	text-indent: -9999px;
	display: block;
	top: 440px;
	right: 47px;
	position: absolute;
}

.content04-3 {
	display: block;
	height: auto;
	width: 810px;
	position: absolute;
	left: 0px;
	top: 110px;
	overflow: hidden;
}
.content04-3 * {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.head_line02 {
	background-image: url(../img/index/midashi04.png);
	height: 51px;
	width: 441px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin-bottom: 26px;
}
.content04-4 {
	background-image: url(../img/index/midashi04-1.png);
	height: 125px;
	width: 804px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 30px;
}
.content04-5 {
	background-image: url(../img/index/president_name.png);
	background-repeat: no-repeat;
	height: 23px;
	width: 244px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 45px;
	float: left;
}
.content04-6 a  {
	background-image: url(../img/index/icon03.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	height: auto;
	width: auto;
	text-decoration: none;
	color: #666;
	padding-right: 10px;
	margin-left: 5px;
	float: left;
	margin-bottom: 150px;
	font-size: 15px;
	font-weight: bold;
}
.content04-6 a:hover {
	color: #E83828;
}
.content04-7 {
	clear: left;
	height: auto;
	width: auto;
	overflow: hidden;
}
.content04-7 ul li .bn01 a {
	background-image: url(../img/index/content04bn01.jpg);
	background-repeat: no-repeat;
	height: 95px;
	width: 240px;
	text-indent: -9999px;
	display: block;
	margin-right: 3px;
	float: left;
	margin-bottom: 3px;
}
.content04-7 ul li .bn02 a {
	background-image: url(../img/index/content04bn02.jpg);
	background-repeat: no-repeat;
	height: 95px;
	width: 240px;
	text-indent: -9999px;
	display: block;
	margin-right: 3px;
	float: left;
}
.content04-7 ul li .bn03 a {
	background-image: url(../img/index/content04bn03.jpg);
	background-repeat: no-repeat;
	height: 95px;
	width: 240px;
	text-indent: -9999px;
	display: block;
	float: left;
}
.content04-7 ul li .bn04 a {
	background-image: url(../img/index/content04bn04.jpg);
	background-repeat: no-repeat;
	height: 95px;
	width: 240px;
	text-indent: -9999px;
	display: block;
	float: left;
	margin-right: 3px;
}
.content04-7 ul li .bn05 a {
	background-image: url(../img/index/content04bn05.jpg);
	background-repeat: no-repeat;
	height: 95px;
	width: 240px;
	text-indent: -9999px;
	display: block;
	float: left;
	margin-right: 3px;
}
.content04-7 ul li .bn06 a {
	background-image: url(../img/index/content04bn06.jpg);
	background-repeat: no-repeat;
	height: 95px;
	width: 240px;
	text-indent: -9999px;
	display: block;
	float: left;
}

.content04-2 h2 a:hover, ul li .bn05 a:hover,  ul li .bn06 a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
